# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%define rel	11
%define dict_format_version	2.4.2

Summary:	U.S. Gazetteer for StarDict 2
Name:		stardict-dict.org-gazetteer
Version:	2.4.2
Release:	alt1_%rel
License:	Public Domain
Group:		Text tools
URL:		http://stardict.sourceforge.net/
BuildArch:	noarch

Source0:	ftp://osdn.dl.sourceforge.net/pub/sourceforge/s/st/stardict/stardict-dictd_www.dict.org_gazetteer-%{version}.tar.bz2

Provides:	stardict-dictionary = %{dict_format_version}
Requires:	stardict stardict-plugin-spell
Source44: import.info

%description
U.S. Gazetteer converted into StarDict 2 format (originally for dictd)

%prep
%setup -q -n stardict-dictd_www.dict.org_gazetteer-%{version}

%build

%install
mkdir -p $RPM_BUILD_ROOT%{_datadir}/stardict/dic
install -m 0644 *.ifo *.idx* *.dict.dz $RPM_BUILD_ROOT%{_datadir}/stardict/dic

%files
%{_datadir}/stardict/dic/*





%changelog
* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 2.4.2-alt1_11
- update by mgaimport

* Sun Jun 05 2016 Igor Vlasenko <viy@altlinux.ru> 2.4.2-alt1_10
- converted for ALT Linux by srpmconvert tools

